Latest 1.0.3
Homepage http://172.16.2.2/mobile/Ios-HttpCore-Swift
License MIT
Platforms ios 9.0, requires ARC
Dependencies Alamofire
Authors

Latest podspec

{
    "name": "TTPHttpCoreSwift",
    "version": "1.0.3",
    "summary": "A management of http for swift.",
    "description": "u8be5u9879u76eeu7528u4e8eu5929u5929u62cdu8f66u516cu53f8u7684Swiftu7f51u7edcu8bf7u6c42u670du52a1,u65b9u9762u5f00u53d1u4ebau5458u4f7fu7528",
    "homepage": "http://172.16.2.2/mobile/Ios-HttpCore-Swift",
    "license": {
        "type": "MIT",
        "file": "FILE_LICENSE"
    },
    "authors": {
        "xuwei": "[email protected]"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "http://172.16.2.2/mobile/Ios-HttpCore-Swift.git",
        "tag": "1.0.3"
    },
    "source_files": [
        "TTPHttpCoreSwift/Crypt/*.swift",
        "TTPHttpCoreSwift/Config/*.swift",
        "TTPHttpCoreSwift/ConvertFactory/*.swift",
        "TTPHttpCoreSwift/Bean/*.swift",
        "TTPHttpCoreSwift/HttpCore/*.swift",
        "Products/CommonCrypto.framework"
    ],
    "requires_arc": true,
    "dependencies": {
        "Alamofire": [
            "~> 4.7"
        ]
    }
}

Pin It on Pinterest

Share This